@import url("./reset.css");
@import url("./global.css");
@import url("../font/source-serif/font.css");
@import url("../font/libertinus/font.css");

.wrap {
  width: 100%;
}

body {
  font-size: 24px;
  font-family: var(--font);
  background-color: var(--background-color);
  color: var(--text-color)
}

.title {
  font-size: 1.8em;
}

.header {
  color: var(--header-color);
}

.bold {
  font-weight: 600;
}

.italic {
  font-family: var(--font-italic);
}

.sub {
  font-size: 0.8em;
  opacity: 0.8;
}

a {
  text-decoration: underline;
}

.orange, .q {
  color: var(--orange);
}